const system = require("../../system");
const settings = require("../../../config/settings");
function exp(db, DataTypes) {
  var base = {
    name: DataTypes.STRING(1000),
    code: {
      type: DataTypes.STRING(50),
      unique: true
     },
  };
  return base;
}


module.exports = exp;

